/* OptionTree */
#wpwrap {
  min-width: 990px;
}
strong {
  color: #000;
}
.clear {
  clear: both;
}
.hide,
#contextual-help-link-wrap {
  display: none;
}
.left {
  float: left !important;
}
.right {
  float: right !important;
}
p {
  padding-bottom: 14px;
}
a {
  text-decoration: none;
}
a strong {
  color: #21759B !important;
}
a:hover strong {
  color: #d54e21 !important;
}
#maxFrame-admin .error {
  display: none !important;
}
#maxFrame-admin {
  position: relative;
  width: 788px;
  margin: 15px;
}

#maxFrame-admin #header {
	width: 785px;
	padding: 0;
	position: relative;
	background: #f1f1f1;
	border: 1px solid #e2e2e2;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
	
#maxFrame-admin #header .padding {
	border-top: 1px solid #fff;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;	
	padding: 10px 20px 20px;
}
	
#maxFrame-admin #header h2 {
	display: block;
	color: #555;
	font-weight: normal;
	padding: 10px 0;
	margin: 0;
	font-size: 24px;
	-moz-text-shadow: 1px 1px 0 rgba(255,255,255,0.75); 
	-webkit-text-shadow: 1px 1px 0 rgba(255,255,255,0.75); 
	text-shadow: 1px 1px 0 rgba(255,255,255,0.75);
	letter-spacing: -0.04em;
	line-height: 26px;
} 

#maxFrame-admin #header h2 span { font-size: 14px; color: #777 }

#maxFrame-admin #header h2 img { float: left; vertical-align: middle; margin: 0 15px 0 -3px }
 
#maxFrame-admin #header #message {
	margin: 10px auto;
}


#maxFrame-admin #header h1 {
	width: 150px;
	height: 31px;
	margin: 20px 0 0 20px;
}

#maxFrame-admin #content_wrap {
  border: 1px solid #e5e5e5;
  border-top: none;
  background: #fff;
  width: 785px;
  position: relative;
}
  #maxFrame-admin #content_wrap .info {
    background: #eaf2fa;
    background: #f9f9f9;
    height: 35px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #e3e3e3;
  }
    #maxFrame-admin #content_wrap .bottom {
      border-top: 1px solid #fff !important;
      border-bottom: none !important;

      background: #f1f1f1;
    }
    #maxFrame-admin #content_wrap .info input.button-secondary,
	#maxFrame-admin #content_wrap .info input.button-primary {
      float: right;
	  margin: 6px 20px 4px 0;
    }
    #maxFrame-admin #content_wrap .info input.add-item {
      float: left;
      margin-left: 20px;
  	}
    #maxFrame-admin #content_wrap .info input.reset {
      margin-left: 20px;
      float: left;
    }
    #maxFrame-admin #content_wrap a.reset {
      margin-right: 10px;
    }
  /* Primary Form Button */
  #maxFrame-admin input.button-framework {
    cursor: pointer;
    font-size: 12px;
    color: #444;
    text-shadow: 0 1px 0 #fff;
    padding: 5px 10px;
  }
  #maxFrame-admin input:hover.button-framework {
    color: #000;
    border-color: #666;
  }
  #maxFrame-admin a.button-framework {
    cursor: pointer;
    font-size: 12px;
    color: #444;
    text-shadow: 0 1px 0 #fff;
    border: 1px solid #bbb;
    padding: 3px 10px 3px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    float: left;
    position: relative;
    left: 1px;
  }
  #maxFrame-admin div.inline-edit-save a.button-framework {
    padding: 2px 10px 2px 10px;
    font-size: 11px;
  }
  #maxFrame-admin a:hover.button-framework {
    color: #000;
    border-color: #666;
  }
  
  #maxFrame-admin a.button-framework.light {
    border: 1px solid #dfdfdf;
    color: #464646;
  }
  #maxFrame-admin a:hover.button-framework.light {
    color: #000;
    border-color: #adaca7;
  }
  
  /* Content Inner */
  #maxFrame-admin #content {
    padding: 0;
    width: 785px;
    border-bottom: 1px solid #e3e3e3;
    position: relative;
  }

	#maxFrame-admin #content .max-sub-header { 
		background: #f1f1f1;
		border: 1px solid #e2e2e2;
		margin-bottom: 30px;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	
	#maxFrame-admin #content .max-sub-header h2 {
		display: block;
		font-style: normal;
		font-size: 11px;
		font-family: "Lucida Grande",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
		color: #999;
		padding: 10px 10px;
		margin: 0;
		line-height: 1;
		border-top: 1px solid #fff;
		-moz-text-shadow: 1px 1px 0 rgba(255,255,255,0.75); 
		-webkit-text-shadow: 1px 1px 0 rgba(255,255,255,0.75); 
		text-shadow: 1px 1px 0 rgba(255,255,255,0.75);
		letter-spacing: -0.04em;
		-moz-border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;		
	}
	
	#maxFrame-admin #content .max-sub-header h2 img { float: left; width: 16px; height: 16px; display: block; margin: -2px 5px 0 0; }
	
    #maxFrame-admin #content h3 {
      border-bottom: 1px solid #eee;
      margin: 0 0 15px 0;
      padding-bottom: 5px;
      clear: both;
      font-size: 11px;
	  color: #707985;
    }
    h3.text-title {
      font: italic 20px/30px Georgia,"Times New Roman","Bitstream Charter",Times,serif !important;
    }
	
    #maxFrame-admin #content tbody tr.inline-edit-option td h3 {
      border-bottom-color: #ddd;
    }
    #maxFrame-admin #content .block {
      display: block;
      overflow: hidden;
      padding: 20px;
    }
      #maxFrame-admin #content p {
        font-size: 11px;
        color: #555;
        padding-bottom: 20px;
        margin: 0;
      }
      #maxFrame-admin #content table {
        border: 1px solid #dfdfdf;
        width: 100%;
        text-align: left;
        border-spacing: 0;
        border-style: solid;
        border-width: 1px;
        font-size: 11px !important;
        text-shadow: 0 1px 0 #fff;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
      }
        
        #maxFrame-admin #content .has-table table th {
          background: #f1f1f1;
          background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
          background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
        }
        #maxFrame-admin #content .has-table table #framework-settings .dragging {
          background: #666 url(../images/black_px.png) repeat-x 0 0;
          color: #fff;
          text-shadow: 0 1px 0 #000;
        }
        #maxFrame-admin #content .has-table table #framework-settings .dragging td {
          border-color: #000;
        }
        #maxFrame-admin #content .has-table table #framework-settings .dragging .col-edit {
          background: url(../images/icon_up_down.png) no-repeat 63px center;
        }
        #maxFrame-admin #content .has-table table #framework-settings .dragging a.edit-inline,
        #maxFrame-admin #content .has-table table #framework-settings .dragging a.delete-inline {
          display: none;
        }
      #maxFrame-admin #content .max-option {
        padding-bottom: 20px;
      }
      #maxFrame-admin #content .max-option .section {
        overflow: hidden;
        font-size: 11px;
      }
        #maxFrame-admin #content .max-option .section .element {
          float: left;
          margin: 0 15px 0 0;
          width: 345px;
        }
        #maxFrame-admin #content .max-option .section .description {
          color: #888;
          float: left;
          font-size: 10px;
		  line-height: 16px;
          padding: 2px 10px 0 0;
          width: 370px;
        }
        div.desc-text p {
          color: #555;
          font-size: 11px !important;
        }
        #maxFrame-admin #content label {
          
        }
          #maxFrame-admin #content label input {
            margin-right: 5px;
            display: block;
            float: left;
          }
        #maxFrame-admin #content input[type="text"],
        #maxFrame-admin #content select,
        #maxFrame-admin #content textarea {
          background: #fafafa;
          border-color: #ccc #eee #eee #ccc;
          border-style: solid;
          border-width: 1px;
          font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
          font-size: 12px;
          margin-bottom: 9px !important;
          padding: 5px;
          width: 344px;
          display: block;
          color: #888;
          resize: none;
        }

        #maxFrame-admin #content .element small {
          float: left;
          font-size: 9px;
          line-height: 9px;
          color: #999;
          position: relative;
          top: -5px;
          left: 2px;
        }
        #maxFrame-admin #content select {
          height: 28px;
          padding: 4px 5px;
        }
        #maxFrame-admin #content input[type="text"]:focus,
        #maxFrame-admin #content select:focus,
        #maxFrame-admin #content textarea:focus,
        #maxFrame-admin #content input[type="text"]:hover,
        #maxFrame-admin #content select:hover,
        #maxFrame-admin #content textarea:hover {
          background: #fff;
          border-color: #bbb #eee #eee #bbb;
          color: #333;
        }
        #maxFrame-admin *:focus { 
      	 outline: none; 
      	}
        #maxFrame-admin *::-moz-focus-inner { 
      	 border: none; 
      	}
/* Tabs */
.options_tabs {
  display: none;
}
.ui-tabs { 
  zoom: 1; 
  background: url(../images/tabs_bg.png) repeat-y 0 0;
}
.ui-tabs .options_tabs {
  display: block;
}
.ui-tabs-panel .description {
  width: 225px !important;
}
.ui-tabs-panel .inline-edit-option .description {
  width: 200px !important;
}
.ui-tabs-panel h2 {
  display: none;
}


.ui-tabs .ui-tabs-nav { 
  list-style: none; 
  position: relative; 
  float: left; 
  width: 148px;
  word-wrap: break-word;
}
.ui-tabs .ui-tabs-nav li { 
  position: relative; 
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  overflow: visible;
}
.ui-tabs .ui-tabs-nav li a { 
	float: left; 
	text-decoration: none;
	display: block;
	width: 127px;
	padding: 10px 10px;
	border-bottom: 1px solid #e3e3e3;
	background-image: url(../images/white_px.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	font-size: 11px;
	color: #777f89; 
	-moz-text-shadow: 1px 1px 0 rgba(255,255,255,0.75); 
	-webkit-text-shadow: 1px 1px 0 rgba(255,255,255,0.75); 
	text-shadow: 1px 1px 0 rgba(255,255,255,0.75);   
}
.ui-tabs .ui-tabs-nav li.ui-state-active a,
.ui-tabs .ui-tabs-nav li.ui-state-active a:hover { 
	background: #fff;
	width: 128px;
}
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-state-processing a { 
  cursor: text;
}
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-state-active a { 
  cursor: pointer; 
}
.ui-tabs .ui-tabs-nav li.ui-state-hover a {
  background-color: #eaf2fa;
  color: #555;
}
.ui-tabs .ui-tabs-panel { 
  display: block;
  float: right; 
  width: 595px;
  min-height: 400px;
}
.options_tabs li.ui-state-active span {
  position: absolute;
  left: -1px;
  top: 12px;
  height: 9px;
  width: 8px;
  background: url(../images/icon_arrow.png) no-repeat 0 0;
}

.options_tabs li a img { float: left; margin: 0 6px 0 0; padding: 0; display: block; }

.cat-list { font-size: 11px; }

/* ColorPicker */
.colorpicker {
	width: 342px;
	height: 170px;
	overflow: hidden;
	position: absolute;
	background: #fafafa url(../images/colorpicker/color_bg.png);
	font-family: Arial, Helvetica, sans-serif;
	display: none;
	border: 1px solid #ccc;
  border-color: #ddd #bbb #bbb #ddd;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	z-index: 100;
}

.cp_box { float: left; padding: 1px; border: 1px solid #ccc; margin-right: 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.cp_box .color_display { width: 16px; height: 16px; border: 3px solid #333; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.cp_input { width: 300px !important; float: left; }

.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 10px;
	top: 10px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(../images/colorpicker/color_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(../images/colorpicker/color_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 10px;
	left: 164px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(../images/colorpicker/color_indicator.png) left top;
	margin: -5px 0 0 0;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	right: 80px;
	top: 10px;
	background: #f00;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	right: 10px;
	top: 10px;
	background: #f00;
}
.colorpicker input {
	background-color: transparent !important;
	border: 1px solid transparent !important;
	position: absolute;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	top: 6px;
	right: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	height: 11px;
	border-radius: 0;
	-moz-border-radius: 0;
	webkit-border-radius: 0;
}
.colorpicker input:focus { 
	background-color: transparent !important;
	border: 1px solid transparent !important;
}

.colorpicker_hex {
	position: absolute;
	width: 72px;
	height: 22px;
	background: url(../images/colorpicker/color_hex.png) top;
	left: 201px;
	bottom: 9px;
}
.colorpicker_hex input {
	right: 6px;
}
.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(../images/colorpicker/color_rgb_r.png);
	top: 49px;
	left: 201px;
}
.colorpicker_rgb_g {
	background-image: url(../images/colorpicker/color_rgb_g.png);
	top: 79px;
	left: 201px;
}
.colorpicker_rgb_b {
	background-image: url(../images/colorpicker/color_rgb_b.png);
	top: 109px;
	left: 201px;
}
.colorpicker_hsb_h {
	background-image: url(../images/colorpicker/color_hsb_h.png);
	top: 49px;
	right: 9px;
}
.colorpicker_hsb_s {
	background-image: url(../images/colorpicker/color_hsb_s.png);
	top: 79px;
	right: 9px;
}
.colorpicker_hsb_b {
	background-image: url(../images/colorpicker/color_hsb_b.png);
	top: 109px;
	right: 9px;
}
.colorpicker_submit {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(../images/colorpicker/color_wheel.png) top;
	right: 10px;
	bottom: 10px;
	overflow: hidden;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}

/* file input */
div.file_wrap {
	position: relative;
	float: left;
	width: 345px;
}
  div.fake_file {
  	position: absolute;
  	top: 0px;
  	left: 0px;
  	z-index: 1;
  }
    div.fake_file input.upload {
      margin-right: 3px;
      width: 279px !important;
    }
    input.file {
      background: none;
    	position: relative;
    	text-align: right;
    	float: right;
    	height: 28px;
    	-moz-opacity: 0;
    	filter: alpha(opacity: 0);
    	opacity: 0;
    	z-index: 2;
    }

.column-img_preview { width: 100px; }
.column-posted { width: 200px; }
.column-gallery-cat { width: 200px; }



.slider { width: 40%; }